prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 WebEngineCore
Description: Qt WebEngineCore module
Version: 5.15.19
Libs: -L${libdir} -lQt5WebEngineCore 
Cflags: -DQT_WEBENGINECORE_LIB -I${includedir}/QtWebEngineCore -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5Positioning Qt5WebChannel

